
body{
margin: 0;

}

.header{
    width: 100%;
    height: 100px;
    background-color: #121212;

}


    .header .container{
        height: 100px;
        display: flex;
        justify-content: space-between;
        align-items: center;

    }
  


.container{
    max-width: 1216px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
   
}

.logo{
    width: 176px;
    height: 60px;
    background-color: #E1E1E1;
}

.menu{
    width: 815px;
    height: 40px;
    background-color: #E1E1E1;
}


.hero-section{
    width: 100%;
    /*height: 600px;*/
    background-color: #F5F5F5;
    padding-top: 50px;
    padding-bottom: 50px;
}

.hero-section .container{
    /*height: 600px;*/
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}

.content{
    width: 680px;
    height: 331px;
    background-color: #E1E1E1;
}

.image{
    width: 488px;
    height: 500px;
    background-color: #E1E1E1;
     
    
}

.cards-section{
    width: 100%;
    background-color: #494949;
    padding-top: 80px;
    padding-bottom: 80px;
    
}

.title{
    max-width: 880px;
    height: 66px;
    background-color: #1C1D1F;
    margin: 0 auto;
    
}

.flex-cards{
display: flex;
justify-content: space-between;
margin-top: 48px;
}

.card{
    width: 384px;
    height: 382px;
    background-color: #1C1D1F;
}

.banner-section{
    width: 100%;
    background-color: #C4C4C4;
    padding-top: 50px;
    padding-bottom: 50px;
}

.banner{
    max-width: 1216px;
    height: 100px;
    background-color: #323334;
    margin: 0 auto;
}

.card-content{
width: 608px;
height: 300px;
}

.content-section{
    background-color: #494949;
    padding-top: 50px;
    padding-bottom: 50px;
}

.content-section .container{
    display: flex;
}

.bg-dark{
background-color: #323334;
}

.bg-light{
background-color: #E1E1E1;
}

.footer{
   height: 80px;
   background-color: #121212;
}

/*Media Queries*/
@media (max-width: 1200px){

    .header .container{
        justify-content: center;
    }

    .menu{
        display: none;
    }

    .hero-section .container{
        flex-direction: column;

    }

    .content{
        margin-bottom: 20px;
    }

    .flex-cards{
        flex-direction: column;
        align-items: center;
        row-gap: 20px; /* Utilizado para dar espaço entre as linhas*/
    }
    

    
}

@media (max-width: 768px) {
    .content, .image{ /*formata vários itens juntos*/
        width:100% /*mantém sempre a largura em 100%*/
    }

    .card{
        width: 80%;
    }

    .content-section .container{
        flex-direction: column;
    }

    .card-section{
        width:100%
    }
}